Subject: RE: Spine Proof
From: "Lansing International Minute Press" <[email-masked]>
To: "'Michael B'" <[email-masked]>
Date: Mon, 10 Jul 2017 16:37:59 -0400

Hey Mike,

Oh no worries, I just figured that I would impose them. Here's a files for
your records.

Thanks!

Hannah

Graphics

implogocolor_signature-01-01

6323 W. Saginaw Hwy., Suite B

Lansing, MI 48917

(517) 323-7777

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, July 10, 2017 3:30 PM
To: Lansing International Minute Press
Subject: Re: Spine Proof

Hello Hannah.

The information on the spine looks good. I was thinking Lisa had made a
template that had multiples to a page. Would you need that to proceed or can
you just use the one to produce the quantity needed? Let me know.

Thank you,
Michael B
LLPS

From: Lansing International Minute Press
<mailto:[email-masked]>  

Sent: Monday, July 10, 2017 3:23 PM

To: 'Michael B' <mailto:[email-masked]>  

Subject: Spine Proof

Hey Mike!

Here's a proof of this year's spines, let me know if they are approved.

Thanks!

Hannah

Graphics

implogocolor_signature-01-01

6323 W. Saginaw Hwy., Suite B

Lansing, MI 48917

(517) 323-7777